BODY { background: url(/images/parchment.jpg); font-family: arial, helvetica, sans-serif; font-size: 12pt; color: #000000; }

A { color: #6A3A0C; }

P { font-size: 11pt; }
P A { font-weight: bold; color: #6A3A0C; }

UL { font-size: 12pt; }
UL A { font-weight: bold; color: #6A3A0C; }

H1 { font-size: 24pt; font-weight: bold; text-align: center; }

.boldentry { font-weight: bold; }

.pagesubtitle { font-size: 20pt; font-weight: bold; text-align: center; }
.pagesection { font-size: 16pt; font-weight: bold; text-align: left; }
.pagesubsection { font-size: 12pt; font-weight: bold; text-align: left; }

.subtitlebar { color: #6A3A0C; font-size: 8pt; text-align: center; }
.newsflash { color: #CC0000; font-size: 11pt; font-weight: bold; text-align: center; text-decoration: none; }
.newsflash A { color: #CC0000; text-decoration: none; }

.down { color: #6A3A0C; font-size: 16pt; font-weight: bold; font-family: arial, helvetica, sans-serif;}

.sidenav { font-family: arial, helvetica, sans-serif; color: #6A3A0C; font-size: 12pt; line-height: 150%; font-weight: bold; }
.sidenav A { color: #6A3A0C; text-decoration: none; }
.sidenav A:hover { background-color: #6A3A0C; color: #FFFFCC; }

.tight_table { font-size: 9pt; padding-left: 8px; }

.newsheadline { color: #6A3A0C; font-size: 16pt; font-weight: bold; }
.newsdate { font-weight: bold; }
.newsitem { font-size: 11pt; }

.faq { font-weight: bold; }
.faa { font-weight: normal; }
.faa A { font-weight: bold; color: #6A3A0C; }

.postcard { font-family: Courier New, Courier, monospaced; background-color: #FFFFFF; font-size: 10pt; }

.releaseform { font-size: 9pt; }

H1.sharebook_h1 { font-family: font-size: 24pt; font-weight: bold; text-align: center; color: #660000; }

.fineprint { font-family: arial, helvetica, sans-serif; text-align: center; font-size: 8pt; color: #000000; }
.fineprint A { text-decoration: none; color: #000000; }
.fineprint A:hover {text-decoration: underline; }

.verticalstripe { background-color: #000000; }
.box { border-style: solid; border-width: 1px; padding: 10px; }
/*